Unixware 7.1.1 and GCC-3.3.2 install help

Brent Eagles brent.eagles@iona.com
Mon Dec 22 16:46:00 GMT 2003


Hi,

I'm attempting to install GCC-3.3.2 on Unixware 7.1.1.  Understanding 
that this is not a popular platform right now for the obvious and 
understandable reasons, I still find myself in a bit of a jamb since the 
  Unixware UDK seems to have issue building our code.

At any rate, I am running into some problems building up the C++ 
library.  It seems to be choking on the pthread_mutex_t declaration and 
the volatile keyword.

Is there something totally obvious that I am missing here?  Have other 
folks had success?

Best regards,

Brent

-- 
Brent Eagles
Team Orbacus - Your CORBA Source
Email: mailto:brent.eagles@iona.com
Phone: (709) 738-3725 x18
WWW: http://www.orbacus.com/



More information about the Gcc-help mailing list